
#Image50, #wb_Image50 {
    margin: 0px;
    padding: 5px 0px 0px 5px;
    width: 80px;
    height: 45px;
    text-align: left;
}


#header {
    box-sizing: border-box;
    padding: 0 0 20px 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 970px;
    height: 60px;
}


#SlideMenu2 {
    margin: 15px 5px 0 20px;
}
#wb_PanelMenu1 {
    margin: 5px 0 0 0;
}

@media only screen and (max-width: 480px){



#Image50, #wb_Image50 {
        margin: 0px;
        padding: 5px 0px 0px 5px;
       width: 70px;
       height: 35px;
       text-align: left;
   }


#header {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    max-width: 970px;    
    height: 45px;
}


#SlideMenu2 {
    margin: 10px 5px 0 20px;
}
}




